@keyframes yurayura {

  0%,
  100% {
    transform: rotate(3deg);
  }

  50% {
    transform: rotate(-3deg);
  }
}

@keyframes yurayuraB {

  0%,
  100% {
    transform: rotate(1deg);
  }

  50% {
    transform: rotate(-1deg);
  }
}

@keyframes poyopoyo {

  0%,
  40%,
  60%,
  80% {
    transform: scale(1);
  }

  50%,
  70% {
    transform: scale(0.95);
  }
}

@media screen and (max-width: 430px) {
  .typed_con .btn_area {
    padding: 0px 10px 20px;
  }
}

.typed_con .y_line {
  text-align: center;
}

.typed_con .y_line span {
  color: #14C3CB;
  text-align: center;
  font-size: 20px;
  font-weight: 700;
  position: relative;
  padding: 0 8px;
  display: inline-block;
  margin: 0 auto;
  line-height: 1;
  margin-bottom: 20px;
}

.typed_con .y_line span::before {
  content: "";
  display: inline-block;
  width: 2px;
  height: 20px;
  background-color: #14C3CB;
  transform: translateY(-50%) rotate(-15deg);
  position: absolute;
  left: 0;
  top: 53%;
}

.typed_con .y_line span::after {
  content: "";
  display: inline-block;
  width: 2px;
  height: 20px;
  background-color: #14C3CB;
  transform: translateY(-50%) rotate(15deg);
  position: absolute;
  right: 0;
  top: 53%;
}

.typed_con .mv_blc {
  padding: 20px 0 0;
}

@media screen and (max-width: 767px) {
  .typed_con .mv_blc {
    padding: 20px 0;
  }
}

.typed_con .mv_blc .dummy {
  width: 100%;
  max-width: 100%;
  height: 217px;
  background-color: #CCCCCC;
  position: relative;
}

.typed_con .mv_blc .dummy span {
  position: absolute;
  left: 50%;
  top: 50%;
  transform: translate(-50%, -50%);
  font-size: 24px;
}

@media screen and (max-width: 767px) {
  .typed_con .mv_blc .dummy {
    width: 100%;
    height: 51vw;
  }
}

.typed_con .mv_blc iframe {
  width: 100%;
  height: 100%;
  aspect-ratio: 16/9;
}

@media screen and (max-width: 767px) {
  .typed_con .mv_blc iframe {
    width: 100%;
  }
}

.typed_con .movie_blc_h {
  margin: 10px auto;
}

.typed_con .movie_blc_h .mv_blc iframe {
  aspect-ratio: 9/16;
}

.typed_con .movie_blc_h .mv_blc .dummy {
  height: auto;
  aspect-ratio: 9/16;
}

.typed_con .btn_area {
  padding-top: 40px;
  max-width: 344px;
  margin: 0 auto;
}

@media screen and (max-width: 364px) {
  .typed_con .btn_area {
    padding: 60px 13px;
  }
}

.typed_con .btn_area a {
  max-width: 344px;
}

.typed_con .btn_area .note {
  font-size: 11px;
  font-weight: 500;
  text-align: left;
  margin-top: 5px;
}

.typed_con .btn_area .note.int {
  text-indent: -1em;
  margin-left: 1em;
}

.typed_con .btn_online {
  background-color: #C7002F;
  position: relative;
  display: block;
  margin-inline: auto;
  font-size: 14px;
  font-weight: 600;
  height: 57px;
  border-radius: 5px;
  box-shadow: 0 2px 4px rgba(0, 0, 0, 0.1);
}

.typed_con .btn_online span {
  color: #fff;
  font-size: 14px;
  position: relative;
  display: inline-block;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
  width: 11em;
  padding: 7px 0 7px 30px;
  background-image: url(/shimamura/res/type_d/common/img/ico_cart.svg);
  background-repeat: no-repeat;
  background-position: left center;
  background-size: 24px auto;
}

.typed_con .btn_store {
  background-color: #fff;
  border: solid 1px #000;
  position: relative;
  display: block;
  margin-inline: auto;
  font-size: 14px;
  font-weight: 600;
  width: 100%;
  height: 57px;
  line-height: 1.25;
  text-align: center;
  border-radius: 5px;
  margin-top: 16px;
  box-shadow: 0 2px 4px rgba(0, 0, 0, 0.1);
}

.typed_con .btn_store span {
  color: #000;
  font-size: 14px;
  position: absolute;
  display: inline-block;
  width: 12em;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
  padding: 7px 0 7px 30px;
  background-image: url(/shimamura/res/type_d/common/img/ico_shop.svg) !important;
  background-repeat: no-repeat;
  background-position: left center;
}

.typed_con .btn_store span::before {
  display: none;
}

.typed_con .btn_store.ico_w {
  background-color: #C7002F;
  border: solid 1px #C7002F;
}

.typed_con .btn_store.ico_w span {
  background-image: url(/shimamura/res/type_d/common/img/ico_shop_w.svg) !important;
  color: #fff;
  background-size: 24px auto;
  background-position: left center;
}

.typed_con .btn_lineup {
  position: relative;
  background-color: #fff;
  position: relative;
  display: block;
  margin-inline: auto;
  font-size: 14px;
  font-weight: 600;
  border: solid 1px #000;
  line-height: 1.25;
  text-align: center;
  border-radius: 5px;
  padding: 20px 14px;
  box-shadow: 1px 1px 5px rgba(0, 0, 0, 0.2);
}

.typed_con .btn_lineup::after {
  position: absolute;
  right: 14px;
  top: 50%;
  transform: translateY(-50%) rotate(90deg);
  content: "";
  display: inline-block;
  width: 9px;
  height: 15px;
  background-image: url(/shimamura/res/type_d/common/img/ico_btn_arrw.svg);
  background-repeat: no-repeat;
  background-size: contain;
  z-index: 10;
}

.typed_con .btn_lineup span {
  color: #000;
  position: relative;
}

.typed_con .item_search {
  margin: 16px 0 15px;
  background-color: #fff;
  position: relative;
  display: block;
  margin-inline: auto;
  font-size: 14px;
  font-weight: 600;
  line-height: 1.25;
  text-align: center;
  border-radius: 5px;
  padding: 20px 14px;
  box-shadow: 0 2px 4px rgba(0, 0, 0, 0.1);
  border: solid 1px #000000;
}

.typed_con .item_search span {
  font-size: 14px;
  color: #000000;
  position: relative;
  padding-right: 35px;
}

.typed_con .item_search span::after {
  content: "";
  display: inline-block;
  background-image: url(/shimamura/res/type_d/common/img/ico_search_blk.svg);
  background-size: contain;
  background-repeat: no-repeat;
  width: 21px;
  height: 21px;
  position: absolute;
  top: calc(50% - 9px);
  right: 0;
}

.typed_con .item_search_note {
  font-size: 10px;
  text-align: left;
  margin-top: 20px;
  text-indent: -1em;
  margin-left: 1em;
}

.typed_con .item_search_note p {
  margin-bottom: 1em;
}

@media (max-width: 414px) {

  .typed_con .btn_online,
  .typed_con .btn_store,
  .typed_con .btn_lineup {
    font-size: 4vw !important;
  }
}

.typed_con .innr {
  padding: 0 13px;
}

.typed_con .con_frm {
  max-width: 414px;
  width: 100%;
  margin: 0 auto;
}

.typed_con .hdr_blc {
  padding: 40px 33px 40px;
  max-width: 614px;
  width: 100%;
  margin: 0 auto;
  background-image: url(../img/kv_bg.png);
  background-repeat: no-repeat;
  background-size: 100% auto;
  text-align: center;
}

@media screen and (max-width: 566px) {
  .typed_con .hdr_blc {
    background-size: 100% auto;
  }
}

@media screen and (max-width: 375px) {
  .typed_con .hdr_blc {
    padding: 30px 13px 30px;
  }
}

@media screen and (max-width: 430px) {
  .typed_con .hdr_blc {
    padding: 30px 13px;
  }
}

.typed_con .hdr_blc .innr {
  padding: 40px 0;
  background-color: #fff;
  max-width: 344px;
  margin: 0 auto;
  text-align: center;
}

.typed_con .hdr_blc .innr h1 {
  margin-bottom: 0;
}

.typed_con .hdr_blc .innr_btm {
  max-width: 414px;
  margin: 0 auto;
  position: relative;
}

.typed_con .hdr_blc .innr_btm .ico_ttl {
  padding-top: 245px;
  margin-bottom: 0;
}

@media screen and (min-width: 601px) {
  .typed_con .con_body {
    padding: 0px 0 60px;
  }
}

.typed_con .con_body .h_blc {
  background-image: url(../img/ttl_bg.png);
  background-size: 100% auto;
  background-position: top center;
  background-repeat: no-repeat;
  position: relative;
  min-height: 112px;
  text-align: center;
  padding-top: 40px;
}

.typed_con .con_body .h_blc h2 {
  margin-bottom: 0;
}

.typed_con .con_body .clm .btn_area {
  padding-top: 20px;
}

.typed_con .con_body .ttl_blc {
  background-color: #5ABBDE;
  padding: 10px 13px 20px;
}

.typed_con .con_body .ttl_blc .ttl01 {
  margin-top: -25px;
}

.typed_con .con_body .ico_ttl {
  position: relative;
  margin-bottom: 19px;
}

.typed_con .con_body .ico_ttl h3 {
  position: relative;
  z-index: 5;
}

.typed_con .con_body .ico_ttl .ico_clm02_04 {
  display: inline-block;
  max-width: 91.3%;
  opacity: 1;
  position: absolute;
  top: 64%;
  left: 4%;
}

@media screen and (max-width: 430px) {
  .typed_con .con_body .ico_ttl .ico_clm02_04 {
    top: 30vw;
  }
}

.typed_con .con_body .ico_ttl .ico_clm02_04.animated {
  animation: poyopoyo 2s ease-out infinite;
  opacity: 1;
}

.typed_con .con_body .ico_ttl .ico_ani {
  position: absolute;
  bottom: 0;
  left: -130px;
  opacity: 0;
  z-index: 5;
  display: inline-block;
}

@media screen and (max-width: 375px) {
  .typed_con .con_body .ico_ttl .ico_ani {
    top: auto;
    bottom: 0;
  }
}

.typed_con .con_body .ico_ttl .ico_ani.ico_clm02 {
  left: calc(50% - 163px);
  bottom: -16px;
}

.typed_con .con_body .ico_ttl .ico_ani.ico_clm02_02 {
  top: 0;
  bottom: auto;
}

.typed_con .con_body .ico_ttl .ico_ani.ico_clm02_03 {
  left: auto;
  right: -130px;
}

.typed_con .con_body .ico_ttl .ico_ani.animated {
  left: 65px;
  opacity: 1;
  transition: 1s all;
  transform-origin: center bottom;
  animation: yurayura 2s linear infinite;
}

.typed_con .con_body .ico_ttl .ico_ani.animated.ico01 {
  left: 10px;
}

@media screen and (max-width: 430px) {
  .typed_con .con_body .ico_ttl .ico_ani.animated.ico01 {
    left: 0.5vw;
  }
}

.typed_con .con_body .ico_ttl .ico_ani.animated.ico02 {
  left: calc(50% - 72px);
}

.typed_con .con_body .ico_ttl .ico_ani.animated.ico03 {
  left: calc(100% - 145px);
}

@media screen and (max-width: 430px) {
  .typed_con .con_body .ico_ttl .ico_ani.animated.ico03 {
    left: calc(100% - 31.6vw);
  }
}

.typed_con .con_body .ico_ttl .ico_ani.animated.ico_clm02 {
  left: calc(50% - 163px);
  bottom: -16px;
  transition: 2s all;
  animation: yurayuraB 2s linear infinite;
}

@media screen and (max-width: 430px) {
  .typed_con .con_body .ico_ttl .ico_ani.animated.ico_clm02 {
    bottom: -4.7vw;
  }
}

.typed_con .con_body .ico_ttl .ico_ani.animated.ico_clm02_02 {
  left: 23px;
}

.typed_con .con_body .ico_ttl .ico_ani.animated.ico_clm02_03 {
  right: calc(50% - 145px);
  left: auto;
}

@media screen and (max-width: 430px) {
  .typed_con .con_body .ico_ttl .ico_ani.ico01 {
    width: 35.5vw;
    left: 0;
  }

  .typed_con .con_body .ico_ttl .ico_ani.ico02 {
    width: 34.7vw;
    left: calc(50% - 17.35vw);
  }

  .typed_con .con_body .ico_ttl .ico_ani.ico03 {
    width: 32.6vw;
    left: calc(100% - 32.6vw);
  }
}

.typed_con .con_frm {
  max-width: 614px;
  margin: 0 auto;
}

.typed_con .clm {
  padding: 10px 0 40px;
  max-width: 414px;
  margin: 0 auto;
}

.typed_con .clm.clm01,
.typed_con .clm.clm02,
.typed_con .clm.clm03 {
  padding: 10px 0 0;
}

.typed_con .box_w .img_blc {
  text-align: center;
}

.typed_con .box_w .img_blc img {
  border-radius: 10px 10px 0 0;
}

.typed_con .box_w .txt_blc {
  padding: 20px;
}

.typed_con .box_w .txt_blc .note {
  text-align: left;
  font-size: 12px;
  text-indent: -1em;
  margin-left: 1em;
}

.typed_con .box_w .txt_blc .txt_btm {
  text-align: left;
  display: flex;
  align-items: center;
  gap: 0 10px;
  margin: 20px 0 10px;
}

.typed_con .box_w .txt_blc .txt_btm .ico {
  width: 17%;
}

.typed_con .box_w .txt_blc .txt_btm .txt {
  width: 83%;
}

.typed_con .box_w .txt_blc .txt_btm .lead {
  text-align: left;
  font-size: 18px;
  font-weight: 700;
}

@media screen and (max-width: 375px) {
  .typed_con .box_w .txt_blc .txt_btm .lead {
    font-size: 4.2vw;
  }
}

.typed_con .box_w .item_info {
  display: flex;
  align-items: center;
  margin-bottom: 40px;
  gap: 0 15px;
}

.typed_con .box_w .item_info:last-child {
  margin-bottom: 0;
}

.typed_con .box_w .item_info .item_img {
  width: 150px;
  width: 31%;
}

.typed_con .box_w .item_info .item_txt {
  width: 69%;
  text-align: left;
}

.typed_con .box_w .item_info .item_txt .item_name {
  font-size: 16px;
  font-weight: 700;
  line-height: 1.4;
  margin-bottom: 3px;
}

.typed_con .box_w .item_info .item_txt .item_price {
  font-size: 10px;
  font-weight: 700;
}

.typed_con .box_w .item_info .item_txt .item_price span {
  font-size: 14px;
  font-weight: 700;
  margin-left: 5px;
}

.typed_con .clm01 .box_w {
  padding: 20px;
}

.typed_con .clm01 .box_w .txt_blc .status .ico_cate {
  width: calc(100% - 159px);
  max-width: 53.78%;
}

.typed_con .clm01 .box_w .txt_blc .status .ico_kino {
  padding-top: 21px;
  width: 159px;
  max-width: 46.22%;
}

@media screen and (max-width: 430px) {
  .typed_con .clm02 .imgL {
    width: 148%;
    max-width: 148%;
    position: relative;
    right: 25vw;
  }
}

.typed_con .clm02 .clm.gif .ico_ttl {
  margin-bottom: 0;
}

.typed_con .clm02 .clm.kids .box_w {
  border: dashed 2px #14C3CB;
  border-radius: 10px;
  padding: 10px 0;
  margin: 20px 0 40px;
}

.typed_con .clm02 .clm.kids .box_w p {
  margin-bottom: 20px;
}

.typed_con .clm02 .clm.kids .box_w .ico_ttl {
  min-height: 320px;
}

.typed_con .clm02 .btm_txt {
  position: relative;
  min-height: 200px;
}

.typed_con .clm03 .clm {
  padding: 0;
}

.typed_con .clm03 .clm img:nth-child(2) {
  position: relative;
  top: -20px;
}

.typed_con .clm03 .clm img:nth-child(3) {
  position: relative;
  top: -80px;
}

.typed_con .clm04 {
  background-color: #FDFFE6;
}

.typed_con .clm04 h2 {
  margin-bottom: 0;
}

@media screen and (max-width: 767px) {
  .typed_con .clm04 .mv_blc {
    padding: 0 33px;
  }
}

.typed_con .btn_bg {
  background-color: #5ABBDE;
  padding: 40px 0 60px;
}

.typed_con .btn_bg .note {
  color: #fff;
}